.about {
    padding: 100px 20px;
}

.about-container {
    max-width: 900px;
    margin: auto;
    text-align: center;
}

.about h2 {
    font-size: 38px;
    margin-bottom: 30px;
}

.about p {
    font-size: 18px;
    line-height: 1.8;
    opacity: 0.85;
    margin-bottom: 20px;
}